Search found 421 matches of Deprecated: mysql_connect(

Search found 421 matches

Re: Update from 1.5.5.1 to 2.3.0.2

... now after press "Continue" Botton SyntaxError: Unexpected token < OK Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Fri Sep 15, 2017 11:31 pm
  • Replies 3
  • Views 564
Admin login errors

1.5.3.1 admin stopped working errors at admin login page: Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Thu Sep 14, 2017 10:16 pm
  • Replies 3
  • Views 488
Re: totally new and stuck :(

OpenCart itself is not the problem, your server settings probably are. There are a few things to keep in mind when setting up an online business: First, is the right server solution for you: cPanel (shared), Cloud, VPS, or dedicated. Two, is the database type: MySql (deprecated), MySqli (recommended...

Jump to post
  • Thu Sep 07, 2017 9:07 pm
  • Replies 20
  • Views 3742
Load of errors appeared on top of my page and no images load after change from mysql to mmsqli

Hi Guys, long story short i have been having an error about mysql being deprecated that seems quite common. I changed the config files to point to mmysqli after following some guides, however now i get a load of new errors and reverting to a backup does not restore the function of the site, i cannot...

Jump to post
  • Mon Aug 21, 2017 2:26 am
  • Replies 1
  • Views 170
upgrade script errors problem

Unknown: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/cwmartia/public_html/system/library/db/mysql.php on line 7 and SyntaxError: Unexpected token < in ...

Jump to post
  • Thu Aug 10, 2017 11:45 pm
  • Replies 3
  • Views 913
Site does not work on localhost(xampp)

... the config files and index.php I refresh the page and see these errors: Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback ... in C:\xampp\htdocs\safetyelite\vqmod\vqmod.php on line 247 Deprecated: mysql_connect(): The mysql extension is deprecated and will be ...

Jump to post
  • Mon Jul 24, 2017 10:01 pm
  • Replies 3
  • Views 1844
MYSQL problem - please help!

Hi guys, My client's store just stopped working and has the errors: Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Mon Jul 24, 2017 6:30 pm
  • Replies 2
  • Views 468
Re: can't install new opencart theme

Sounds like the theme requires the obsolete mysql_* extension which doesn't exist if you're using PHP 7 The MySQL extension: Is not under active development Is officially deprecated as of PHP 5.5 (released June 2013). Has been removed entirely as of PHP 7.0 (released December 2015) Lacks an OO inter...

Jump to post
  • Sun Jul 16, 2017 11:37 pm
  • Replies 1
  • Views 153
1.5.6 host Tasima

... asagida bircok hata aldim. Config veya database islerini yaptim. [php] Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback ... on line 651 Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in ...

Jump to post
  • Sat Jun 24, 2017 7:31 pm
  • Replies 1
  • Views 537
Re: Delayed inventory update causing overselling

... and over for several months: [08-Jun-2017 13:07:14 America/Denver] PHP Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Fri Jun 09, 2017 3:59 am
  • Replies 13
  • Views 780
Permission issue after update 1.5.5.1 to 2.3.0.2

Hi All, I have an issue updating 1.5 > 2.3. The issue is that i have to update the rights, but i don't have the rights apparently to do so. How do i fix this? This is what i have done: I copied files from live server (PHP 5.2) to test server (PHP 5.6). Exported/Imported mysql database without any sp...

Jump to post
  • Wed May 17, 2017 3:30 am
  • Replies 14
  • Views 1504
Depreciation with mysql connection

So, this is what I got after updating our servers: Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Fri May 12, 2017 11:45 am
  • Replies 1
  • Views 1216
Re: Downloading older versions

... it though. This error appears at the end of the installation process Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Thu May 11, 2017 1:27 am
  • Replies 2
  • Views 385
Getting HTTP error 500. The page is not working in Admin>Catalog>Products page

... [pid 2468:tid 140292657182464] [client 162.158.165.145:18406] PHP Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Sat Apr 15, 2017 7:33 pm
  • Replies 5
  • Views 1813
[Help]I can not visit my website after change mysql to mysqli

... When I put my website:m.sweatec.com on server, the system warns me "Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future:", so ...

Jump to post
  • Thu Apr 06, 2017 2:18 pm
  • Replies 0
  • Views 380
Re: Deprecated functions error due to incompatible PHP version

Update vqmod to the latest version as wel as IP_CAM's fix for mysql error and you should be error free afterwards

Jump to post
  • Tue Apr 04, 2017 2:59 pm
  • Replies 6
  • Views 505
PHP7 Support

Hi, I'm in the process of attempting to upgrade an aging version of OpenCart (no idea which version it is; there appears to be no way to tell in any file I have found. Assuming 1.4, circa 2011). The problem is that the server has been upgraded to PHP7 and OpenCart appears to use mysql_* commands, wh...

Jump to post
  • Tue Apr 04, 2017 2:41 am
  • Replies 1
  • Views 504
Re: Deprecated functions error due to incompatible PHP version

... problem, you have, but it will solve the MySql Problem at least. Ernie Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Mon Apr 03, 2017 5:03 am
  • Replies 6
  • Views 505
Re: Deprecated functions error due to incompatible PHP version

... so as to better determine the issue. Thank you so much for your help! Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback ... instead in /home/fongfu/www/www/vqmod/vqmod.php on line 329 Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed ...

Jump to post
  • Sun Apr 02, 2017 9:18 pm
  • Replies 6
  • Views 505
Re: Deprecated functions error due to incompatible PHP version

if this concerns your MySQL DB Access, there are some MySqli Routines in the Extension Section.
https://www.opencart.com/index.php?rout ... load_id=31
Ernie

Jump to post
  • Sun Apr 02, 2017 7:34 pm
  • Replies 6
  • Views 505

Search found 421 matches